﻿/* slider */
.info .mob { display: none; }
.spacer { margin: 0; width: 100%; }
.breadCrumbs { display: none; }
#slider { height: 330px; overflow: hidden; }

.InsidePicture { position: absolute; top: 40px; left: 70px; font-family: Tahoma, Geneva, sans-serif; width: 380px; text-align: center; color: #315dbc; font-size: 28px; line-height: 1.1em; }
    .InsidePicture h1 { font-family: Tahoma; font-weight: normal; color: #315dbc !important; font-size: 28px; line-height: 1.1em; }

/* section */
section { }
article { }
    article p { margin-bottom: 25px; }

/**/
.feme { padding: 0 10px; position: relative; z-index: 999; margin-top: -110px; }
    .feme h2 { font-size: 35px !important; }
.box { float: left; width: 32.30%; height: 520px; position: relative; text-align: center; }
    .box.active { width: 35.3%; height: 520px; z-index: 999; }
    .box.mob { display: none; }
.inner { background: #fff; border: 1px solid #ababab; width: 100%; height: 520px; box-shadow: 0 0 10px #aaa; -moz-box-shadow: 0 0 10px #aaa; -webkit-box-shadow: 0 0 10px #aaa; border-radius: 10px; overflow: hidden; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.box.active .inner { width: 109%; height: 560px; position: absolute; left: -3%; top: -20px; }
    .box.active .inner:hover { transform: scale(1.02); -moz-transform: scale(1.02); -webkit-transform: scale(1.02); }
.box .inner:hover { width: 109%; height: 560px; position: absolute; top: -20px; z-index: 9999; transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); }
.box.last .inner:hover { right: 0; left: inherit; }

.femeHeading a { color: #fff; }
.femeHeading { color: #fff; height: 140px; box-shadow: 0 3px 4px #aaa; -moz-box-shadow: 0 3px 4px #aaa; -webkit-box-shadow: 0 3px 4px #aaa; }
    .femeHeading h2 { font-size: 38px; padding: 15px 0 10px 0; font-weight: bold; font-family: Amble; }
    .femeHeading p { font-size: 20px; line-height: 1.2em; }
    .femeHeading h2 { padding: 15px 0; }
    .femeHeading.blue p { font-size: 25px !important; }

    .femeHeading.pink p, .femeHeading.purple p { font-size: 19px !important; width: 85%; text-align: center; margin: 0 auto; }
    .femeHeading.pink { background: url(/media/1024/pinkbg.jpg) repeat-x; }
    .femeHeading.blue { background: url(/media/1019/bluebg.jpg) repeat-x; }
    .femeHeading.purple { background: url(/media/1026/purplebg.jpg) repeat-x; }
.manicon { background: url(/media/1023/manlogo.png) no-repeat center center; height: 140px; font-family: 'Amble'; }
.RXAF { position: absolute; top: 93px; left: 10px; }
.RXA5 { position: absolute; top: 67px; left: 36px; }
.RXP { position: absolute; left: 30px; top: 94px; }
.details { padding: 15px 0 0 0; }

    .details h5 { color: #545454; font-size: 17px; font-weight: bold; line-height: 1.2em; padding: 22px 0; }
.active .details h5 { padding: 30px 0; }
.details p { color: #545454; font-size: 17px; }
.box.active .details p { font-size: 19px; }
.details a.link { color: #545454; text-decoration: underline; }
    .details a.link:hover { text-decoration: none; }
.tube { width: 91%; margin: 0 auto 15px auto; }
.box.active .tube { width: 93%; }
.tube img { width: 100%; }
.priceSection { font-family: 'Amble'; font-weight: bold; font-size: 26px; margin-bottom: 19px; margin-top: -6px; }
.blue .priceSection { color: #172d78; }
.pink .priceSection { color: #cc6699; }
.purple .priceSection { color: #666699; }

/* femetxt */
.femetxt { font-size: 15px; line-height: 22px !important; padding: 29px 20px; text-align: left; color: #545454; }
    .femetxt strong { font-size: 20px; line-height: 24px; padding: 50px 20px; text-align: center; }
sup { font-size: 65%; }

/* full */
.full { }
.marginTop { margin-top: 50px; }

.heading h2 { color: #fff; padding: 15px 0 0 30px; font-weight: bold; float: left; font-family: Amble; font-size: 29px; line-height: 32px; }
.heading .icon { position: absolute; right: 25px; bottom: 6px; width: 112px; }
.heading .iconMiddle { position: relative; right: 0; bottom: 20px; float: left; margin-left: 35px; }
.headingSplit { box-shadow: 0 0 0 #000; -moz-box-shadow: 0 0 0 #000; -webkit-box-shadow: 0 0 0 #000; }
.LeftSideHome, .RightSideHome { height: 1220px; width: 49%; overflow: hidden; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; margin-top: -13px; }
.LeftSideHome { float: left; }
.RightSideHome { float: right; text-align: center; }
    .RightSideHome img { width: 99%; margin: 10px 0; }

.box2 { width: 92%; height: 333px; margin: 0 4%; }
    .box2 h4 { font-size: 24px; font-weight: bold; line-height: 1.3em; padding: 25px 0 0 0; }
    .box2 p { font-size: 21px; line-height: 1.3em; margin-top: 23px; color: #545454; display: block; }
    .box2 .rgtimg { float: right; margin: 0; }
.btns { margin-top: 35px; width: 378px; height: 165px; margin-left: auto; margin-right: auto; }
.btns_image, .btns_text, .testBoxPink, .testBoxBlue, .testBoxPurple { position: absolute; }
.btns .testBoxPink { top: 10px; height: 142px; left: 8px; width: 117px; }
.btns .testBoxBlue { left: 125px; width: 128px; top: 5px; height: 153px; }
.btns .testBoxPurple { top: 10px; height: 142px; width: 117px; left: 255px; }


.btns .z1, .btns .z2, .btns .z3, .btns .z4 { text-align: center; }
.btns a { color: white; }
.btns .z1 { margin-top: 22px; font-size: 16px; font-weight: bold; line-height: 16px; }
.btns .z2 { font-weight: bold; font-size: 17px; line-height: 17px; margin-top: 5px; }
.btns .z3 { font-size: 15px; margin-top: 10px; }
.btns .z4 { margin-top: 20px; text-decoration: underline; font-size: 15px; }
.btns .testBoxPink .z2, .btns .testBoxPurple .z2 { font-size: 16px; }
.btns .testBoxBlue .z3 { margin-top: 21px; }
.box2.rgt { background: #d7d7d7; width: 50.96153846153846%; float: right; padding: 0; }
.box2 .imgcont { width: 90%; margin: 10% auto 0 auto; }
.imgcont img { width: 100%; }

@media only screen and (max-width: 900px) {
    .box2.rgt { display: none; }
}
/* testo */
.testo { padding: 30px; }
    .testo h3 { font-size: 28px; font-weight: bold; margin: 0 0 10px 0; }
    .testo p { font-size: 18px; line-height: 24px; }

/* htInfo */
.htInfo { margin: 0 2% 0 4%; }
.heading2 { position: relative; margin: 20px 0; }
    .heading2 h2 { color: #2b54b7; font-size: 36px; line-height: 1.4em; font-weight: bold; }
    .heading2 h3 { color: #545454; font-size: 21px; line-height: 22px; font-weight: bold; font-family: Amble; }
    .heading2 img { position: absolute; right: 20px; bottom: -5px; }

.info { overflow: hidden; margin: 0 0 20px 0; }
    .info .imgcont { float: left; width: 128px; margin-right: -2%; }
.txtdetails { float: left; width: 74%; padding: 0; font-size: 17px; }
    .txtdetails h4 { font-size: 20px; font-weight: bold; line-height: 20px; margin: 0 0 5px 0; color: #545454; font-family: Amble; }
    .txtdetails p { line-height: 1.3em; margin-bottom: 0; font-size: 15px; color: #545454; }
    .txtdetails a { color: #294bac; float: right; font: bold 15px 'Amble'; text-decoration: underline; }

.viewbtn { width: 240px; margin: 0 auto; }
    .viewbtn img { width: 100%; margin: 0 0 10px 0; border-radius: 9px; box-shadow: 0 4px 3px #333; -moz-box-shadow: 0 4px 3px #333; -webkit-box-shadow: 0 4px 3px #333; }



/* newsblog */
.newsblog { background: #d7d7d7; }
.backToTop { background: url(/media/1043/backArrow.png) no-repeat; float: right; height: 35px; color: #FFF; font-size: 20px; padding: 20px 0 0 45px; position: relative; top: 8px; right: 25px; }
    .backToTop span { display: inline; }
.blogCont { padding: 30px 30px 40px 30px; }
.blog { background: #fff; border: 1px solid #989898; float: left; width: 44%; padding: 2%; border-radius: 25px 25px 0 0; height: 460px; box-shadow: 4px 4px 5px #555; -moz-box-shadow: 4px 4px 5px #555; -webkit-box-shadow: 4px 4px 5px #555; position: relative; }
.heading3 { overflow: hidden; margin: 0 0 30px 0; }
    .heading3 .icon2 { float: left; margin-right: 15px; }
    .heading3 h2 { color: #315EBF; font-size: 24px; line-height: 28px; font-family: 'Amble'; font-weight: bold; }
.blogTxt { text-align: justify; color: #28332d; font-size: 15px; }
    .blogTxt img { float: left; margin-right: 15px; width: 214px; }
    .blogTxt p { margin: 0 0 20px 0; line-height: 1.5em; display: block; }
    .blogTxt .mob { display: none; }
.blog .continue a { color: #28322D; font-weight: bold; font-size: 16px; }
.blog .continue { position: absolute; bottom: 20px; right: 20px; }
/* product */
.product { }
.proCont { padding: 30px; }
    .proCont .first { margin-left: 0.9%; }
.probox { float: left; font-size: 17px; width: 30%; text-align: center; margin-right: 4.1%; padding: 21px 0; -webkit-box-shadow: 0px 0px 8px #878787; border-radius: 11px; box-shadow: 0px 0px 8px #878787; -moz-box-shadow: 0px 0px 8px #878787; }
    .probox h2 { color: #294BAC; font-family: 'Amble'; font-size: 25px; font-weight: bold; margin-bottom: 5px; }
    .probox h3 { font-family: 'Amble'; font-size: 25px; font-weight: bold; }
    .probox p.upper { margin-top: 15px; }
.ptop { }
.pbtm { padding: 20px 0 0 0; }
    .pbtm .imgcont { width: 122px; margin: 10px auto 10px auto; }
.probox .imgcont img { width: 75%; }
.probox a { color: #294bac; display: inline-block; text-decoration: underline; font-size; 15px; }

/*==============================================
	RESPONSIVE CSS
==============================================*/

@media only screen and (min-width: 900px) and (max-width: 1040px) {

    #slider { width: 100%; }
    .box { width: 32.30%; }
        .box.active { width: 35.3%; }
    .box2 .imgcont { margin: 7% auto 0 auto; }
}

@media only screen and (min-width: 240px) and (max-width: 900px) {


    #slider { display: none; }

    /**/
    .feme { padding: 20px 10px; position: relative; margin-top: 0; overflow: hidden; }
    .box { float: left; width: 48.7%; position: static !important; text-align: center; }
        .box.active { display: none; }
        .box.mob { display: block; float: none !important; margin: 0 auto 20px auto; width: 98%; height: auto; z-index: 999; }
    .inner { width: 100%; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
    .box .inner:hover { width: 100%; height: inherit; position: inherit; top: 0; }
    .box.mob .inner { width: 98.4%; width: inherit; height: inherit; position: inherit; top: 0; }
        .box .inner:hover, .box.mob .inner:hover { transform: none; -moz-transform: none; -webkit-transform: none; }
    .box.last { float: right; }

    .box.active .tube { width: 80%; margin: 0 auto 15px auto; }

    .femeHeading h2 { font-size: 32px; font-family: Amble; }
    /*.femeHeading.blue h2 { font-size: 40px !important; }*/
    .box.active .details h5 { font-size: 27px; }
    .details { padding: 15px 0 30px 0; }
    .box p { font-size: 15px; }

    .femetxt { font-size: 20px; padding: 20px 20px 40px 20px; text-align: left; }

    .heading { margin: 0 0 20px 0; }
        .heading h2 { font-size: 24px; }
    .box2 { width: 95%; height: auto; overflow: hidden; float: none; padding: 20px; margin: 0 auto 28px auto; box-shadow: 0 0 10px #333; -moz-box-shadow: 0 0 10px #333; -webkit-box-shadow: 0 0 10px #333; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
        .box2 h4, .box2 p { font-size: 20px; }
        .box2.rgt { width: 95%; float: none; padding: 25px 0; }
        .box2 .imgcont { margin: 0 auto; }

    .heading2 img { display: none; }
    .info .desk { display: none; }
    .info .mob { display: block; }
    .info .imgcont { margin-right: 0; }
    .txtdetails { float: left; width: 68%; margin: 0 0 10px 0; }
        .txtdetails a { float: none; }

    .viewbtn { margin: auto; }

    .blogCont { padding: 20px 30px 20px 30px; }
    .blog { float: none; width: 100%; height: auto; margin: 0 0 20px 0; padding: 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
        .blog .desk { display: none; }
        .blog .mob { display: block; }

    .heading3 { overflow: hidden; margin: 0 0 10px 0; }
        .heading3 .icon2 { width: 50px; }
        .heading3 h2 { font-size: 22px; line-height: 20px; }
    .blogTxt { font-size: 19px; }
        .blogTxt img { width: 100px; }
        .blogTxt p { line-height: 1.2em; }
        .blogTxt a, .blog .continue a { font-size: 19px; }
    .proCont { padding: 30px; }
    .probox { float: none; margin: 0 auto 30px auto; width: 88%; overflow: hidden; }
    .proCont .first { margin-left: auto; }
}

.probox.nomargin { margin: auto !important; }
.ptop { float: left; width: 55%; }
.pbtm { float: right; padding: 0; }
    .pbtm h3, .pbtm p { display: none; }
}

@media only screen and (min-width: 480px) and (max-width: 540px ) {
    .box a.buynow { display: inline-block; width: 80%; margin: auto; }
        .box a.buynow img { width: 100%; }
}

@media only screen and (min-width: 240px) and (max-width: 480px ) {

    section * { font-size: 100% !important; }
    .feme { padding-bottom: 0; }
    /*.feme * h2 { font-size: 40px !important; }*/
    .femetxt p { font-size: 13px !important; }
    .heading h2 { font-size: 15px !important; }

    .testo { padding: 10px 30px; }

    .box { display: block; float: none; width: 98%; height: auto !important; margin: 0 auto 20px auto; }
        .box .inner { height: auto !important; }
        .box.last { float: none; }

        .box a.buynow { display: inline-block; width: 80%; margin: auto; }
            .box a.buynow img { width: 100%; }

    .txtdetails { float: none; width: 100%; }
    .rgtimg { width: 70px; }
    /*.btns { width:100%; margin: 10px auto; }

.btns .testBoxBlue{float: left; width:133px;height: 133px;text-align: center;color: #FFF;background-size: 100% 100%;margin-right: 4%;} 
.btns .testBoxPink{float: left; width:133px;height: 133px;text-align: center;color: #FFF;background-size: 100% 100%;margin-right: 4%;}
.btns .testBoxPurple {float: left; width:133px;height: 133px; margin: 10px 0 0 67px !important; text-align: center;color: #FFF;background-size: 100% 100%;}*/
    .viewbtn { width: 100%; margin: auto; }
        .viewbtn img { width: 100%; }


    .proCont { padding: 10px 0 30px 0; }
    .pbtm, .ptop { width: 49%; }
        .ptop h2 { line-height: 1em; margin: 0; padding: 10px 0 0 0; }
        .pbtm .imgcont { width: 60%; }
        .pbtm img { width: 100%; }
}

@media only screen and (min-width: 240px) and (max-width: 400px) {
    .btns { width: 100%; margin: 10px auto; }
    .heading .icon { display: none; }
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
    #slider { display: none; }

    /**/
    .feme { padding: 20px 10px; position: relative; margin-top: 0; overflow: hidden; }
    .box { float: left; width: 48.7%; position: static !important; text-align: center; }
        .box.active { display: none; }
        .box.mob { display: block; float: none !important; margin: 0 auto 20px auto; width: 98%; height: auto; z-index: 999; }
    .inner { width: 100%; transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; }
    .box .inner:hover { width: 100%; height: inherit; position: inherit; top: 0; }
    .box.mob .inner { width: 98.4%; width: inherit; height: inherit; position: inherit; top: 0; }
        .box .inner:hover, .box.mob .inner:hover { transform: none; -moz-transform: none; -webkit-transform: none; }
    .box.last { float: right; }

    .box.active .tube { width: 80%; margin: 0 auto 15px auto; }

    .femeHeading h2 { font-size: 32px; font-family: Amble; }
    .box.active .details h5 { font-size: 27px; }
    .details { padding: 15px 0 30px 0; }
    .box p { font-size: 15px; }

    .femetxt { font-size: 20px; padding: 20px 20px 40px 20px; text-align: left; }

    .heading { margin: 0 0 20px 0; }
        .heading h2 { font-size: 24px; }
    .box2 { width: 95%; height: auto; overflow: hidden; float: none; padding: 20px; margin: 0 auto 10px auto; box-shadow: 0 0 10px #333; -moz-box-shadow: 0 0 10px #333; -webkit-box-shadow: 0 0 10px #333; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
        .box2 h4, .box2 p { font-size: 20px; }
        .box2.rgt { display: none; }
        .box2 .imgcont { margin: 0 auto; }

    .heading2 img { display: none; }
    .info .desk { display: none; }
    .info .mob { display: block; }
    .info .imgcont { margin-right: 0; }
    .txtdetails { float: left; width: 68%; margin: 0 0 10px 0; }
        .txtdetails a { float: none; }

    .viewbtn { margin: auto; }

    .blogCont { padding: 20px 30px 20px 30px; }
    .blog { float: none; width: 100%; height: auto; margin: 0 0 20px 0; padding: 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
        .blog .desk { display: none; }
        .blog .mob { display: block; }


    .heading3 { overflow: hidden; margin: 0 0 10px 0; }
        .heading3 .icon2 { width: 50px; }
        .heading3 h2 { font-size: 22px; line-height: 20px; }
    .blogTxt { font-size: 19px; }
        .blogTxt img { width: 100px; }
        .blogTxt p { line-height: 1.2em; }
        .blogTxt a, .blog .continue a { font-size: 19px; }
    .proCont { padding: 30px; }
    .probox { float: none; margin: 0 auto 30px auto; width: 88%; overflow: hidden; }
        .probox.nomargin { margin: auto !important; }
    .proCont .first { margin-left: auto; }

    .ptop { float: left; width: 55%; }
    .pbtm { float: right; padding: 0; }
        .pbtm h3, .pbtm p { display: none; }
}

@media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
    .blog { padding-bottom: 45px; }
    nav { padding-left: 35px; }
    #slider { width: 100%; }
        #slider img { width: 100%; }
}

.box .inner:hover .pnlAndroFemeUKblock { }
.pnlAndroFemeUKblock { color: #cc6699; font-size: 14px; margin: -43px auto 26px auto; line-height: 17px; width: 299px; }
    .pnlAndroFemeUKblock a { color: #545454; text-decoration: underline; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
